/*  Typo
----------------------------------------------- */

a:link, a:visited
{
    text-decoration: underline;
    color:#937751;
}
a:active { text-decoration: underline; }
a:hover { text-decoration:none; }


h1 { font:bold 25px/180% Verdana, "Trebuchet MS", sans-serif;
     color:#725937;}

h2 { font:bold 14px/140% Verdana, "Trebuchet MS", sans-serif;
     color:#ccae71;}

p {	font: 13px/160% Verdana, Geneva, Arial, Helvetica, sans-serif;}

/*  Layout
----------------------------------------------- */

body {
    background: #725937 url(bg-pfote.gif) no-repeat top left;
    padding:35px 0 0 0;
    margin:0;
    font: 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#container
{
    margin:0 auto;
    width:950px;
}

#header
{
    padding:0px;
    width:950px;
    height:248px;
    background: url(https://u.jimcdn.com/cms/o/s55c6c4d968bd3b6f/userlayout/img/header1.jpg?t=1362907403) no-repeat;
}



#header h1,
#header a
{
    padding:0;
    font-family:"Helvetica","Lucida Sans Unicode",Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size:30px;
    font-weight:normal;
    text-decoration:none;
    line-height:1.3em;
    color:#99cccc;
    text-align:right;
}

#header a:hover a:visited { text-decoration:none;  }


#hintergrund
{   float:left;
    width:950px;
    background:#ffffff url(https://u.jimcdn.com/cms/o/s55c6c4d968bd3b6f/userlayout/img/mitte.jpg?t=1299944058);
}

#navigation
{
    float:left;
    width:220px;
    padding-left:20px;
    padding-top:20px;

}
#sidebar
{
    margin-top:50px;
    border: solid 0px #90a0c2;
}

#content
{
    float:right;
    width:580px;
    padding:30px 100px 20px 20px;

}

#content h1
{   font-weight:bold;
    font-size: 25px;
    font-family: Verdana, "Trebuchet MS", sans-serif;
    color:#725937;
}

#content h2
{   font-weight: bold;
    font-size: 14px;
    font-family: Verdana, "Trebuchet MS", sans-serif;
    color:#917247;
}


#footer
{
    clear:both;
    color:#ffffff;
    padding-top:110px;
    background: url(https://u.jimcdn.com/cms/o/s55c6c4d968bd3b6f/userlayout/img/jimdo-tosca.jpg?t=1299963249) no-repeat;
    height:298px;
}

#footer .gutter 

{
    height:30px;
    padding:150px 15px 0 20px;
}
#footer a:active { text-decoration: underline; color:#ffffff; }
#footer a:hover { text-decoration:underline; color:#ffffff;}

#footer a:link, a:visited
{
    text-decoration: none;
    color:#ffffff;
}

#contentfooter a
{
    color:#fff;
    text-decoration: none; 
}

#tiny-lightbox-description
{
    font-size: 14px;
    font-weight: bold;
 }



/*  Navigation
----------------------------------------------- */

ul.mainNav1,
ul.mainNav2
{
    margin:0;
    padding: 0;
}


ul.mainNav1 li,
ul.mainNav2 li
{
    display: inline;
    margin: 0;	
    padding: 0;
}


ul.mainNav1 li a,
ul.mainNav2 li a
{
    font:normal 13px/150% Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: block;
    color:#333;
    border-bottom:1px solid #CCC;
}


ul.mainNav1 li a { padding:4px 4px 4px 4px; }
ul.mainNav2 li a { padding:4px 4px 4px 14px; }
ul.mainNav3 li a { padding:4px 4px 4px 24px; }


ul.mainNav1 a:hover
{
    background:#ccae71;
    color:black;
}

ul.mainNav1 a.current { font-weight:bold; background:#ebd19c;}